@charset "utf-8";
/* CSS Document */
body,button, input, select, textarea,h1 ,h2, h3, h4, h5, h6 { font-family:Arial,'微软雅黑','\5B8B\4F53'; }
body{font-size:12px;text-align:center;background:#fff;}
*{margin:0px;padding:0px;text-align:left;}
li{list-style-type:none;}
a{text-decoration:none;}
img{border:0px;vertical-align:middle;}
.pub{width:1200px;height:auto;margin:auto;}
.over{overflow:hidden;}
.left{float:left;}
.right{float:right;}
.clear{clear:both;}

/***************************************** 首页 **************************************/
.top{height:170px;width:100%;}
.top_a{height:75px;padding-top:35px;}
.search{}
.input_a{width:300px;height:38px;line-height:38px;font-size:14px;color:#666; border:1px solid #ddd;border-right:0px;padding-left:15px;outline:none;}
.input_b{width:74px;height:40px;border:none;background:url(../images/search.jpg) no-repeat center;}

.nav_bg{width:100%;height:59px;text-align:center;border-top:1px solid #ddd;}
.nav{height:59px;}
.nav_xm{float:left;width:auto;font-size:20px;text-align:center;position:relative;}
.nav_t{width:200px;height:59px;text-align:center;font-size:18px;line-height:59px;font-weight:500;}
.nav_t a{color:#333;}
.nav_xm:hover .nav_z{display:block;}
.nav_xm:hover .nav_t{background:#036ce5;}
.nav_xm:hover .nav_t a{color:#fff;}
.nav_z{position:absolute;left:0px;top:59px;width:100%;height:auto; z-index:99; display:none;font-size:16px;background:url(../images/bg.png) repeat;}
.nav_z ul li{padding:0px;width:100%;height:55px;line-height:55px;text-align:center;margin-top:1px;}
.nav_z ul li a{color:#fff;}
.nav_z ul li:hover{background:#036ce5;}
.nav_z ul li:hover a{color:#fff;}
.nav_jh .nav_t{background:#036ce5; }
.nav_jh .nav_t a{color:#fff;}

/**********  banner  ***********/
.bannerindex{width:100%;height:auto;text-align:center;}

.banner{width:100%;height:auto;text-align:center;}
.banner_img{width:100%;height:500px;overflow:hidden;display: flex;justify-content:center;align-items:center;}

/**********  center  ***********/
.center{}
.floor_1{padding:80px 0px;}
.title{text-align:center;}
.title p{text-align:center;font-size:16px;color:#999;}
.title .title_a{font-size:32px;color:#036ce5;line-height:50px;background:url(../images/xian.png) no-repeat center;}

.f1_nr{margin-top:40px;position:relative;}
.hy_list{padding:0px 50px;}
.hy_list li{float:left;width:245px;margin-left:24px;}
.hy_img{width:245px;height:200px;text-align:center;}
.hy_wen{margin-top:20px;}
.hy_wen p{font-size:24px;text-align:center;}
.hy_wen p a{color:#555;}
.hy_wen div{font-size:16px;color:#888;line-height:25px;text-align:center;margin-top:10px;}

.xz_or{position:absolute;width:1200px;top:150px;left:50%;margin-left:-600px;}
.to_left,.to_right{cursor:pointer;}

.floor_2{width:100%;height:700px;text-align:center;padding-top:50px;background:url(../images/xc.jpg) no-repeat center;}
.title_2 p{color:#fff;}
.title_2 .title_b{background:url(../images/xian-2.png) no-repeat center;color:#fff;}
.f2_nr{margin-top:45px;}
.f2_nr ul{overflow:hidden;}
.f2_nr ul li{float:left;width:390px;background:#fff;margin-right:15px;padding:15px 0px;}
.f2_nr ul li:hover{ transform: translateY(-10px); transition: all .5s;}
.f2_nr ul .mar_0{margin-right:0px;}
.f2_img{width:390px;text-align:center;}
.f2_wen{padding:15px;width:360px;height:auto;}
.f2_wen p{font-size:20px;width: 360px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.f2_wen p a{color:#036ce5;}
.f2_wen div{font-size:16px;line-height:30px;color:#999;margin-top:20px;}

.floor_3{margin-top:80px;}
.f3_a{width:561px;height:404px; border:5px solid #036ce5; background:#EEE; overflow:hidden;}
.f3_a li{ text-align:center;}
.f3_a li img{ max-width:561px; max-height:404px;}
.f3_b{width:560px;height:auto;margin-left:65px;}
.about_title{font-size:32px;color:#036ce5;background:url(../images/xian-4.jpg) no-repeat left bottom;line-height:40px;padding-bottom:10px;}
.about_title span{font-size:16px;text-transform:uppercase;}
.f3_nr{font-size:18px;line-height:38px;text-indent:2em;margin-top:30px;color:#666;}
.more{margin-top:30px;text-align:right;}
.more a{display:inline-block;width:155px;height:55px;text-align:center;line-height:55px;font-size:18px;color:#fff;background:#e63600;}

.floor_4{width:100%;height:620px;padding-top:80px;text-align:center;background:url(../images/xc2.jpg) no-repeat center;margin-top:80px;}
.f4_nr{margin-top:80px;}
.f4_nr ul{overflow:hidden;}
.f4_nr ul li{float:left;width:378px;height:auto;background:#f1f1f1;margin-right:33px;}
.f4_nr ul li:hover{ transform: translateY(-10px); transition: all .5s;}
.f4_nr ul .mar_1{margin-right:0px;}
.f4_img{width:378px;height:190px;}
.f4_wen{padding:20px 15px;width:348px;}
.f4_wen p{width: 348px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.f4_wen div{width:348px;height:45px;font-size:14px;line-height:22px;color:#555;overflow:hidden;}
.f4_title{font-size:20px;line-height:30px;}
.f4_title a{color:#555;}
.time{text-align:right;font-size:16px;color:#555;margin-top:5px;}

.floor_5{margin-top:80px;}
.title .title_c{background:url(../images/xian-3.png) no-repeat center;}
.f5_nr{margin-top:40px;}
.f5_nr ul{overflow:hidden;border:1px solid #ddd;border-bottom:0px;border-right:0px;width:1195px;}
.f5_nr ul li{float:left;width:238px;text-align:center;height:128px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;}

/****************** bottom *********************/
.bottom_bg{width:100%;height:auto;padding:50px 0px;background:#036ce5;color:#fff; margin-top:60px;}
.btm_link{font-size:18px;line-height:45px;}
.btm_link a{display:inline-block;margin-right:30px;color:#fff;}
.btm_link a:hover{text-decoration:underline;}
.btm_lx{margin-top:30px;font-size:16px;line-height:40px;}

.wx{margin-top:30px;}
.wx_a{font-size:16px;width:16px;line-height:20px;padding-top:8px;}
.wx_img{width:153px;height:153px;margin-left:10px;}

/***************************************** 新闻列表页 **************************************/
.zy{overflow:visible;padding:40px 0px;}
.zy_a{width:240px;height:auto;position:relative;}
.zy_xm_a{position:relative;width:240px;height:auto;left:0px;margin-top:-120px;z-index:88;}
.zy_xm{width:215px;height:112px;font-size:28px;font-weight:bold;color:#fff;padding-left:25px;padding-top:60px;background:#e63600;}
.zy_xm span{font-size:18px;text-transform:uppercase;font-weight:normal;}
.xm_list ul{width:238px;border:1px solid #ddd;border-top:0px;}
.xm_list ul li{width:238px;height:60px;text-align:center;line-height:60px;}
.xm_list ul li a{display:inline-block;width:238px;text-align:center;font-size:18px;color:#333;background:url(../images/biao-2.png) no-repeat 200px center;}
.xm_list ul li:hover{background:#036ce5;}
.xm_list ul li:hover a{color:#fff;}
.xm_list ul .xm_jh{background:#036ce5;}
.xm_list ul .xm_jh a{color:#fff;}

.zy_b{width:910px;margin-left:50px;}
.way{width:100%;height:40px;line-height:40px;border-bottom:1px solid #ddd;}
.way span{display:inline-block;font-size:14px;color:#999;padding-left:40px;background:url(../images/biao-1.jpg) no-repeat 5px center;}
.way span a{color:#999;margin:0px 5px;}
.way span a:hover{color:#036ce5;}

.new_list{}
.new_list ul li{overflow:hidden;padding:20px 0px;border-bottom:1px dashed #ddd;}
.li_img{width:200px;height:120px;}
.li_wen{width:680px;margin-left:30px;}
.li_title{font-size:18px;color:#333;}
.li_title a{color:#333;}
.li_title a:hover{color:#036ce5;}
.li_about{font-size:14px;line-height:25px;color:#999;margin-top:15px;}
.li_time{font-size:14px;text-align:right;color:#999;margin-top:10px;}


/***************************************** 新闻详细页 **************************************/
.new_nr{padding:20px 0px;}
.new_title{font-size:20px;color:#333;text-align:center;line-height:40px;}
.new_xx{text-align:center;font-size:14px;color:#666;margin-top:10px;}
.new_about{font-size:16px;line-height:32px;color:#333;margin-top:30px;}

.downfile_list{ width:100%; margin-top:30px;}
.downfile_list a{ font-size:16px; color:#666;}
.downfile_list li{ float:left; width:100%; line-height:60px; border-bottom:1px dashed #ddd;}
.downfile_list li span{ float:right;}


/***************************************** 产品列表页 **************************************/
.pro_list{padding:10px 0px;}
.pro_list ul{overflow:hidden;}
.pro_list ul li{float:left;width:290px;height:auto;margin-right:20px;margin-top:20px; margin-bottom:20px;}
.pro_list ul li div{width:290px;height:170px;overflow:hidden; text-align:center;}
.pro_list ul li div img{ max-width:290px; max-height:170px;}
.pro_list ul li p{width:290px;height:45px;text-align:center;line-height:45px;font-size:16px;background:#eee;}
.pro_list ul li p a{color:#555;}
.pro_list ul li p:hover{background:#036ce5;}
.pro_list ul li p:hover a{color:#fff;}
.pro_list ul .mar_2{margin-right:0px;}


/***************************************** 产品详细页 **************************************/
.pro_about{padding:20px 0px;}
.pro_js{}
.pro_img{width:350px;height:205px;overflow:hidden;}
.pro_img img{width:350px;height:205px;}
.pro_wen{width:500px;height:auto;margin-left:50px;}
.pro_wen p{font-size:20px;line-height:40px;color:#555;}
.pro_wen div{font-size:16px;line-height:34px;color:#555; margin-top:30px;}
.pro_nr{margin-top:50px;}
.pro_title{width:895px;height:40px;line-height:40px;font-size:18px;color:#555;background:#f4f4f4;border-left:5px solid #036ce5;padding-left:10px;}
.pro_xx{font-size:16px;line-height:30px;color:#555;margin-top:30px;}


/***************************************** 关于我们 **************************************/
.about_us{padding:50px 0px;font-size:16px;line-height:30px;color:#555;}

/***************************************** 荣誉资质 **************************************/
.honor_list{padding:10px 0px;}
.honor_list ul{overflow:hidden;}
.honor_list ul li{float:left;width:290px;height:345px; margin-right:20px;margin-top:20px; margin-bottom:20px;}
.honor_list ul li div{width:288px;height:300px; line-height:300px;overflow:hidden; border:1px solid #eee; text-align:center;}
.honor_list ul li div img{ max-width:290px; max-height:300px; vertical-align:middle; display: inline-block;}
.honor_list ul li p{width:290px;height:45px;text-align:center;line-height:45px;font-size:16px;background:#eee;}
.honor_list ul li p a{color:#555;}
.honor_list ul .mar_2{margin-right:0px;}
.honor_list ul li:hover div{ border:1px solid #036ce5; transition:0.8s;}
.honor_list ul li:hover p{ background:#036ce5; transition:0.8s;}
.honor_list ul li:hover p a{ color:#fff;}

/***************************************** 内页合作伙伴 **************************************/
.partner_nr{margin-top:40px;}
.partner_nr ul{overflow:hidden;border:1px solid #ddd;border-bottom:0px;border-right:0px;width:910px;}
.partner_nr ul li{float:left;width:226.5px;text-align:center;height:128px;border-bottom:1px solid #ddd;border-right:1px solid #ddd;}
.partner_nr img{ width:100%; height:100%;}


/***************************************** 解决方案 **************************************/
.plan_about{padding:50px 0px;}
.plan_title{font-size:24px;color:#555;text-align:center;}
.plan_nr{margin-top:40px;font-size:16px;line-height:34px;color:#555;text-indent:2em;}
.plan_nr p{text-align:center;margin:40px 0px;}


/* fullSlide */
.fullSlide{width:100%;position:relative;height:700px;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:700px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:700px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0px;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;}
.fullSlide .hd ul .on{background:#e63600;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;background:url(images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}
